﻿@media (max-width: 760px) and (orientation:landscape)
{
}
@media (max-width: 760px) and (orientation:portrait)
{
}
@media (max-width: 760px)
{
	#Dalt, .DivDalt1b
	{
		display:none;
	}
	.DivDalt0a
	{
		font-size:0.8em;
		text-align:center;
	}
	#DivDalt1trans, .DivDalt1, .DivDalt1b
	{
		height:70px;
		top:0px;
	}
	.DivDaltLogoE
	{
		width:218px;
		height:70px;
		margin-top:0px;
		background-image:url(/imas/general/logoM.png);
	}
	.DivDaltLogoI
	{
		width:218px;
		height:70px;
		margin-top:0px;
		background-image:url(/imas/general/logoMi.png);
	}
	.DivDalt2, .DivDalt2a
	{
		height:200px;
	}
	.DivDalt2b, .DivBaix0
	{
		display:none;
	}
	.DivDaltBotoMovil
	{
		display:inline-block;
		width:70px;
		height:70px;
		background-image:url(/imas/general/menuMovil.png);
		background-position:center center;
		background-repeat:no-repeat;
		float:right;
		cursor:pointer;
	}
	.POR_div1a
	{
		max-width:auto;
		margin-left:20px;
		margin-right:20px;
		text-align:left;
		padding-bottom:20px;
		padding-top:20px;
	}
	.POR_div1Tit
	{
		font-size:1.4em;
	}
	.POR_div1Tex
	{
		padding-bottom:20px;
	}
	.POR_div1Col
	{
		display:block;
		width:auto;
		margin-bottom:20px;
	}
	.POR_div1ColDiv
	{
		margin-left:0px;
		margin-right:0px;
	}
	.POR_div1ColFot
	{
		height:200px;
	}
	.POR_div2a
	{
		max-width:auto;
		margin-left:20px;
		margin-right:20px;
		padding-bottom:60px;
		padding-top:60px;
	}
	.POR_div2Tit
	{
		font-size:1.6em;
	}
	.POR_div2Tex
	{
		font-size:0.9em;
		padding-top:10px;
		padding-bottom:25px;
	}
	.POR_div2Bot
	{
	}
	.POR_div3a
	{
		max-width:auto;
		margin-left:20px;
		margin-right:20px;
		text-align:left;
		padding-top:20px;
		padding-bottom:0px;
	}
    .POR_div4a
	{
		max-width:auto;
		margin-left:20px;
		margin-right:20px;
	}
	.POR_div3Tit, .POR_div4Tit
	{
		font-size:1.4em;
	}
	.POR_div3Col
	{
		display:block;
		width:auto;
		padding-top:20px;
		padding-bottom:20px;
	}
	.POR_div3Col:hover
	{
		background-color:#ffffff;
	}
	.POR_div3ColDiv
	{
		margin-left:0px;
		margin-right:0px;
	}
	.POR_div3Col:hover .POR_div3ColIco
	{
		background-color:#bad2ef;
	}
	.POR_div3Col:hover .POR_div3ColTex
	{
		color:#555555;
	}
	.DivBaix0a
	{
		max-width:auto;
		margin-left:20px;
		margin-right:20px;
		padding-top:20px;
	}
	.DivBaix0b
	{
		margin-top:30px;
		padding-bottom:0px;
		padding-top:20px;
		padding-left:10px;
		padding-right:10px;
	}
	.DivBaix0tit
	{
		font-size:1.4em;
	}
	.DivBaix1a
	{
		max-width:auto;
		margin-left:20px;
		margin-right:20px;
		padding-top:20px;
	}
	.DivBaix1b
	{
		margin-top:30px;
		padding-bottom:0px;
		padding-top:20px;
		padding-left:10px;
		padding-right:10px;
	}
	.DivBaix1tit
	{
		font-size:1.4em;
	}
	.DivBaix1tex
	{
		font-size:0.9em;
	}
	.DivBaix1b img
	{
		margin-left:10px;
		margin-right:10px;
		margin-bottom:20px;
		height:40px;
	}
	.DivBaix2
	{
		padding-top:30px;
		padding-bottom:30px;
	}
	.DivBaix2a
	{
		max-width:auto;
		margin-left:20px;
		margin-right:20px;
		background-image:none;
	}
	.DivBaix2col1, .DivBaix2col2, .DivBaix2col3
	{
		display:block;
		width:auto;
	}
	.DivBaix2col1div
	{
		margin-right:0px;
		padding-bottom:25px;
		margin-bottom:15px;
		border-bottom:1px solid #555555;
	}
	.DivBaix2col1tit
	{
		font-size:1.4em;
	}
	.DivBaix2col2div
	{
		margin-right:0px;
		margin-left:0px;
		padding-bottom:15px;
		margin-bottom:15px;
		border-bottom:1px solid #555555;
	}
	.DivBaix2col3div
	{
		margin-left:0px;
	}
	.DivBaix3a
	{
		max-width:auto;
		margin-left:20px;
		margin-right:20px;
		padding-top:20px;
		padding-bottom:20px;
		text-align:center;
		font-size:0.95em;
	}
	.DivBaix3b
	{
		float:inherit;
		margin-top:20px;
	}
	.PLA_colEsq
	{
		display:block;
		width:auto;
		margin-right:0px;
		margin-bottom:20px;
	}
	.PLA_colDre
	{
		display:block;
		width:auto;
	}
	.PLA_ntilla
	{
		max-width:auto;
		margin-left:20px;
		margin-right:20px;
	}
	.PLA_ntilla1
	{
		padding-bottom:20px;
		padding-top:20px;
	}
	.PLA_ntilla .PLA_ntilla
	{
		margin-left:0px;
		margin-right:0px;
	}
	.PLA_titol
	{
		font-size:1.4em;
		padding-right:0px;
	}
	.divCompartir
	{
		display:none;
	}
	.PLA_not
	{
		margin-bottom:30px;
	}
	.PLA_notIma
	{
		display:block;
		width:auto;
		margin-right:0px;
		margin-bottom:10px;
	}
	.PLA_notIma img
	{
		width:100%;
	}
	.PLA_notT
	{
		display:block;
		width:auto;
	}
	.PLA_notTitol a
	{
		font-size:1.2em;
	}
	.PLA_colDre .PLA_divMembre, .PLA_divMembre
	{
		display:block;
		width:auto;
	}
	.PLA_divMembreA
	{
		margin-right:0px;
	}
	.PLA_imaRel
	{
		width:112px;
		height:112px;
	}
    .PLA_cercador
    {
        background-color:#dddddd;
        padding:0px;
        padding-bottom:10px;
    }
    .PLA_cercadorDiv
    {
        display:block;
        margin-right:0px;
        padding:10px;
        padding-bottom:0px;
    }
    .PLA_cercador input
    {
        min-width:100%;
        padding-left:0px;
        padding-right:0px;
        margin:0px;
    }
    .PLA_cercador select
    {
        min-width:100%;
        width:100%;
    }
    .DivDalt2.zero .DivDalt2a {
        background-image: url(/imas/general/logoZeroB.png), url(/imas/general/trans1.png);
        background-position: center 80px, center center;
        background-repeat: no-repeat, repeat;
        background-size: auto 100px, auto auto;
    }
}
@media (min-width: 760px)
{
	.DivDalt0a, .DivDalt1a, .DivBaix1a, .DivBaix2a, .DivBaix3a, .POR_div2a, .PLA_ntilla, .POR_div4a
	{
		max-width:700px;
	}
	.POR_div1a, .POR_div3a
	{
		max-width:740px;
	}
	#Dalt .divitemV a, #Congres .divitemV a
	{
		font-size:0.9em;
		padding-left:10px;
		padding-right:10px;
        text-transform:none;
	}
    .DivDalt1b.cas #Dalt .divitemV a
    {
	    padding-left:6px;
	    padding-right:6px;
    }
	.DivDalt1idiomas
	{
		font-size:0.9em;
		padding-left:15px;
		padding-right:15px;
	}
	.DivDaltLogo, .DivDaltLogoE, .DivDaltLogoI
	{
		width:192px;
		height:40px;
		margin-top:15px;
	}
	.DivDalt2, .DivDalt2a
	{
		height:315px;
	}
	.DivDalt2b
	{
		padding-bottom:30px;
	}
	.DivDalt2b span
	{
		font-size:1.7em;
		margin-bottom:10px;
	}
	.DivDalt2b a
	{
		padding:5px;
		padding-left:10px;
		padding-right:10px;
	}
	.DivBaix1tit, .DivBaix0tit
	{
		font-size:1.7em;
	}
	.DivBaix1b
	{
		padding-bottom:15px;
		padding-top:45px;
	}
	.DivBaix1b img
	{
		margin-left:10px;
		margin-right:10px;
        margin-bottom:30px;
		height:40px;
	}
	.DivBaix2col1tit
	{
		font-size:1.4em;
	}
	.DivBaix2col2tit, .DivBaix2col3tit
	{
		font-size:1.1em;
		padding-top:5px;
	}
	.DivBaix3a
	{
		text-align:center;
		font-size:0.95em;
	}
	.DivBaix3b
	{
		float:inherit;
		padding-top:20px;
	}
	.POR_div1Tit, .POR_div3Tit
	{
		font-size:1.6em;
	}
    .POR_div4Tit
	{
		font-size:1.6em;
	}
	.POR_div1ColFot
	{
		height:152px;
	}
	.POR_div1ColTit
	{
		padding:10px;
		font-size:1em;
	}
	.POR_div1ColTex
	{
		display:none;
	}
	.POR_div2a
	{
		padding-bottom:80px;
		padding-top:80px;
	}
	.POR_div2Tit
	{
		font-size:1.6em;
	}
	.POR_div3Col
	{
		width:50%;
	}
	.PLA_colEsq
	{
		width:180px;
		margin-right:20px;
	}
	.PLA_colDre
	{
		width:500px;
	}
	.PLA_titol
	{
		font-size:1.4em;
	}
	.PLA_imaDre, .PLA_imaEsq, .PLA_ima
	{
		width:250px;
	}
	.PLA_notIma
	{
		width:150px;
		margin-right:20px;
	}
	.PLA_notIma img
	{
		width:150px;
	}
	.PLA_notT
	{
		width:530px;
	}
	.PLA_notTitol a
	{
		font-size:1.2em;
	}
	#Dalt #Dalt2393, #Dalt #Dalt2415
	{
		display:none;
	}
	.PLA_imaRel
	{
		width:112px;
		height:112px;
	}
    .DivDalt2b span.logoZero {
        padding-top: 120px;
        background-size: auto 110px;
        margin-bottom: 0px;
    }
}
@media (min-width: 1000px) 
{
	.DivDalt0a, .DivDalt1a, .DivBaix1a, .DivBaix2a, .DivBaix3a, .POR_div2a, .PLA_ntilla, .POR_div4a
	{
		max-width:940px;
	}
	.POR_div1a, .POR_div3a
	{
		max-width:980px;
	}
	#Dalt .divitemV a, #Congres .divitemV a
	{
		font-size:1em;
		padding-left:10px;
		padding-right:10px;
	}
    .DivDalt1b.cas #Dalt .divitemV a
    {
	    padding-left:8px;
	    padding-right:8px;
    }
	.DivDalt1idiomas
	{
		font-size:1em;
		padding-left:20px;
		padding-right:20px;
	}
	.DivDaltLogo, .DivDaltLogoE, .DivDaltLogoI
	{
		width:240px;
		height:50px;
		margin-top:10px;
	}
	.DivDalt2, .DivDalt2a
	{
		height:415px;
	}
	.DivDalt2b
	{
		padding-bottom:40px;
	}
	.DivDalt2b span
	{
		font-size:2.3em;
		margin-bottom:20px;
	}
	.DivDalt2b a
	{
		padding:10px;
		padding-left:15px;
		padding-right:15px;
	}
	.DivBaix1tit, .DivBaix0tit
	{
		font-size:2em;
	}
	.DivBaix1b
	{
		padding-bottom:15px;
		padding-top:40px;
	}
	.DivBaix1b img
	{
		margin-left:15px;
		margin-right:15px;
        margin-bottom:25px;
		height:50px;
	}
	.DivBaix2col1tit
	{
		font-size:1.6em;
	}
	.DivBaix2col2tit, .DivBaix2col3tit
	{
		font-size:1.2em;
		padding-top:6px;
	}
	.DivBaix3a
	{
		text-align:left;
		font-size:0.95em;
	}
	.DivBaix3b
	{
		float:right;
		padding-top:0px;
	}
	.POR_div1Tit, .POR_div3Tit
	{
		font-size:2em;
	}
    .POR_div4Tit
	{
		font-size:1.6em;
	}
	.POR_div1ColFot
	{
		height:212px;
	}
	.POR_div1ColTit
	{
		padding:15px;
		padding-top:15px;
		padding-bottom:5px;
		font-size:1.1em;
	}
	.POR_div1ColTex
	{
		display:block;
	}
	.POR_div2a
	{
		padding-bottom:100px;
		padding-top:100px;
	}
	.POR_div2Tit
	{
		font-size:2em;
	}
	.POR_div3Col
	{
		width:33%;
	}
	.PLA_colEsq
	{
		width:200px;
		margin-right:20px;
	}
	.PLA_colDre
	{
		width:720px;
	}
	.PLA_titol
	{
		font-size:1.6em;
	}
	.PLA_imaDre, .PLA_imaEsq, .PLA_ima
	{
		width:400px;
	}
	.PLA_notIma
	{
		width:200px;
		margin-right:20px;
	}
	.PLA_notIma img
	{
		width:200px;
	}
	.PLA_notT
	{
		width:720px;
	}
	.PLA_notTitol a
	{
		font-size:1.3em;
	}
	#Dalt #Dalt2393
	{
		display:none;
	}
	#Dalt #Dalt2415
	{
		display:inline-block;
	}
	.PLA_imaRel
	{
		width:130px;
		height:130px;
	}
    .DivDalt2b span.logoZero {
        padding-top: 160px;
        background-size: auto 140px;
        margin-bottom: 0px;
    }
}
@media (min-width: 1260px) 
{
	.DivDalt0a, .DivDalt1a, .DivBaix1a, .DivBaix2a, .DivBaix3a, .POR_div2a, .PLA_ntilla, .POR_div4a
	{
		max-width:1200px;
	}
	.POR_div1a, .POR_div3a
	{
		max-width:1240px;
	}
	#Dalt .divitemV a, #Congres .divitemV a
	{
		font-size:1em;
		padding-left:15px;
		padding-right:15px;
        text-transform:uppercase;
	}
    .DivDalt1b.cas #Dalt .divitemV a
    {
	    padding-left:10px;
	    padding-right:10px;
    }
	.DivDaltLogo, .DivDaltLogoE, .DivDaltLogoI
	{
		width:287px;
		height:60px;
		margin-top:5px;
	}
	.DivDalt2, .DivDalt2a
	{
		height:515px;
	}
	.DivDalt2b
	{
		padding-bottom:50px;
	}
	.DivDalt2b span
	{
		font-size:3em;
		margin-bottom:30px;
	}
	.DivDalt2b a
	{
		padding:15px;
		padding-left:20px;
		padding-right:20px;
	}
	.DivBaix1tit, .DivBaix0tit
	{
		font-size:2.3em;
	}
	.DivBaix1b
	{
		padding-bottom:5px;
		padding-top:35px;
	}
	.DivBaix1b img
	{
		margin-left:20px;
		margin-right:20px;
        margin-bottom:30px;
		height:60px;
	}
	.DivBaix2col1tit
	{
		font-size:1.8em;
	}
	.DivBaix2col2tit, .DivBaix2col3tit
	{
		font-size:1.4em;
		padding-top:6px;
	}
	.DivBaix3a
	{
		text-align:left;
		font-size:0.95em;
	}
	.DivBaix3b
	{
		float:right;
	}
	.POR_div1Tit, POR_div3Tit
	{
		font-size:2.3em;
	}
    .POR_div4Tit
	{
		font-size:2em;
	}
	.POR_div1ColFot
	{
		height:276px;
	}
	.POR_div1ColTit
	{
		padding:15px;
		padding-top:15px;
		padding-bottom:5px;
		font-size:1.1em;
	}
	.POR_div2a
	{
		padding-bottom:120px;
		padding-top:120px;
	}
	.POR_div2Tit
	{
		font-size:2.3em;
	}
	.POR_div3Col
	{
		width:25%;
	}
	.PLA_colEsq
	{
		width:300px;
		margin-right:30px;
	}
	.PLA_colDre
	{
		width:870px;
	}
	.PLA_titol
	{
		font-size:1.8em;
	}
	.PLA_imaDre, .PLA_imaEsq, .PLA_ima
	{
		width:500px;
	}
	.PLA_notIma
	{
		width:200px;
		margin-right:20px;
	}
	.PLA_notIma img
	{
		width:200px;
	}
	.PLA_notT
	{
		width:980px;
	}
	.PLA_notTitol a
	{
		font-size:1.4em;
	}
	#Dalt #Dalt2393, #Dalt #Dalt2415
	{
		display:inline-block;
	}
	.PLA_imaRel
	{
		width:146px;
		height:146px;
	}
    .DivDalt2b span.logoZero {
        padding-top: 190px;
        background-size: auto 150px;
        margin-bottom: 10px;
    }
}
